Zen Cart Update - URGENT POODLE SSL V3 Vulnerability Update

Authorize.net has just announced their plans to disable connections via SSLv3 as of November 4, 2014 PayPal disabled allowing SSLv3 for a  day or two, but guessing they received too many complaints and enabled it again.  They will be returning to completely disallowing SSLv3 on their production servers but have not yet given a date.  You can ... Read More »

30th Oct 2014

Powered by WHMCompleteSolution